漏洞信息详情

Advantech WebAccess HMI Designer 跨站脚本漏洞

  • CNNVD编号:CNNVD-202111-1487
  • 危害等级: 中危
  • CVE编号: CVE-2021-42703
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-11-15
  • 威胁类型: 远程
  • 更新时间: 2021-11-18
  • 厂        商:
  • 漏洞来源:

漏洞简介

Advantech WebAccess HMI Designer是中国台湾研华(Advantech)公司的一款人机界面集成开发工具。该产品具备数据传输、菜单编辑和文本编辑等功能。

Advantech WebAccess HMI Designer 2.1.11.0之前版本存在跨站脚本漏洞,该漏洞源于软件对于用户提交的参数缺少有效的过滤与转义。该漏洞允许攻击者发送恶意Javascript代码,从而劫持用户的cookie会话令牌,将用户重定向到恶意网页,并执行意外的浏览器操作。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.advantech.com/support/details/installation?id=1-F6UG0T

参考网址

来源:MISC

链接:https://us-cert.cisa.gov/ics/advisories/icsa-21-173-01

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多